@media only screen and (max-width:920px)
{
    .options ul li
    {
        width: 14%;
    }
}

@media only screen and (max-width:900px)
{
    .linkPanel ul li
    {
        width: 50%;
    }
}

@media only screen and (max-width:885px)
{
    .colletions .colletionPanel a
    {
        border: 0;
    }
}

@media only screen and (max-width:770px)
{
    .options ul li
    {
        width: 17%;
    }
}


@media only screen and (max-width:750px)
{
    .colletions .colletionPanel
    {
        width: 48%;
    }
}

@media only screen and (max-width:720px)
{
    .options ul li
    {
        width: 17%;
    }
}


@media only screen and (max-width:700px)
{
    .homepageHireTypes .featurePanel2
    {
        width: 48%;
    }
    .homepageHireTypes .featurePanel3
    {
        width: 48%;
        clear: left;
    }
    .homepageHireTypes .featurePanel
    {
        height: 200px;
        overflow: hidden;
        background: #333132;
    }
    .homepageHireTypes .featurePanel a
    {
        border-bottom: 0;
    }
    .headerWrapper .appointmentNo
    {
        width: 100%;
        float: left;
        clear: left;
    }
    .headerWrapper .appointmentNo p
    {
        width: 100%;
        margin: 0;
        padding: 0;
        text-align: left;
    }
}


@media only screen and (max-width:560px)
{
    .options ul li
    {
        width: 20%;
    }
    .xjs .colletionDesc .collectionItemDesc
    {
        width: 100%;
    }

    .sectionHeading a
    {
        clear: left;
        float: left;
    }

    .xjs .xedoAddThis
    {
        float: left;
        clear: left;
    }
}

@media only screen and (max-width:475px)
{
    .linkPanel ul li
    {
        width: 100%;
    }
}

@media only screen and (max-width:400px)
{
    .options ul li
    {
        width: 29%;
    }
}
